Subject: bug#32296: closed (Re: bug#32296:)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 02 Aug 2018 12:34:03 +0000

Your bug report

#32296: cups not started

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
32296: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=32296
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#32296:
From: Andreas Enge <[email-masked]>
To: Martin Castillo <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Thu, 2 Aug 2018 14:33:22 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

it looks as if the provided answers solve the problem, so I am closing
this bug. It does not appear to be related to a bug in Guix in the end,
so if you still have problems getting things to work, I would suggest
sending a mail to [email-masked] .

Thanks,

Andreas

Subject: cups not started
From: Gnu Röoty <[email-masked]>
To: [email-masked]
Date: Sat, 28 Jul 2018 15:10:25 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi I have a problem with the CUPS service.
I put the script

(service cups-service-type
(cups-configuration
(web-interface? #t)
(extensions
(list cups-filters hplip))))

and I have put in the 'use-service-module cups' and 'use-package-module
cups'
I upgrade  my GuixSD with sudo -E guix system reconfigure /etc/config
but it's same.